#navny {width:998px; margin:0 auto; height:59px; background:url(../images/bgnav2_01.gif)}
#navny1 {width:994px; margin:0 2px}
.navleft {width:749px; margin-top:2px; margin-left:5px; float:left; font-size:12px; font-weight:bold; }
.navTitle {height:30px; background:url(../images/bgnavny.gif) bottom right}
.navTitle ul {padding:0; margin:0}
.navTitle ul li, .navTitle ul li a {list-style:none; float:left; width:81px; padding-right:1px; display:block; height:30px; line-height:30px; text-align:center; color:#ffffff; text-decoration:none}
.navTitle ul li a:hover {background:url(../images/btns4.gif) no-repeat center; color:#EB088C; height:30px}
.NavContent {padding-top:5px}
.navclassny {float:left; width:229px; margin-top:4px; margin-left:4px; list-style:none}
#ban {width:998px; margin:0 auto; background:url(../images/bg_jp.gif) repeat-y; overflow:hidden}
.bt {width:985px; margin-left:6px}

#NewsLeft {width:176px; margin-right:10px; float:left}
#NewsContent {width:586px; float:left}
#NewsRight {width:176px; float:right }
#NL1 {height:39px; background-image:url(../images/bgtt13.gif); line-height:39px; magin:0; padding:0; font-weight:bold}
#NL2 {font-size:12px; color:#3333333; background-image:url(../images/bgtt13_01.gif); magin:0; padding-left:7px}
#NL3 {background-image:url(../images/bgtt13_03.gif); margin:0 0 10px 0; padding:0; height:21px}
#NewsSc {margin:0; padding:0}
.NewsSc1 {height:24px; background-image:url(../images/bgtt13.gif); font-size:12px; color:#EB088C; margin:0; font-weight:bold; padding:15px 0 0 13px}
.NewsSc2 {height:475px; background-image:url(../images/bgtt13_01.gif); margin:0; padding:0}
.NewsSc2 ul {margin:0; padding:0}
.NewsSc2 ul li {float:left; display:block; height:27px; list-style:none; font-size:12px; line-height:20px; width:169px; padding-left:7px; }

#NC1 {background-image:url(../images/bgtt6.gif); height:31px; padding-left:15px; line-height:31px; margin:0; padding:0}
#NC2 {background-image:url(../images/bgtt6_01.gif); margin:0; padding:0 20px}
.NC3 {padding-top:20px; padding-bottom:10px; font-size:14px; color:#000000; font-weight:bold; text-align:center}
.NC4 {color:#666666; text-align:center; border-top:#cccccc 1px solid}
.NC6 {height:48px; width:546px}
.NC6a {width:248px; margin-right:20px; float:left; padding-top:18px; text-align:center}
.NC7 {height:30px; line-height:30px; border-top:#cccccc 1px solid}
.NC8 {height:30px; line-height:30px}
.NC9 {padding-top:10px}
.NC10 {margin:0; padding:0; }

#NR1 {background-image:url(../images/bgtt13.gif); height:30px; padding:9px 0 0 13px; font-weight:bold}
#NR2 {background-image:url(../images/bgtt13_01.gif); overflow:hidden}
#NR3 {height:30px; background-image:url(../images/bgtt13_02.gif); line-height:30px; text-align:center}
#NR4 {width:164px; padding:5px 4px 5px 8px}
#NR4 ul {margin:0; padding:0}
#NR4 ul li {width:164px; list-style:none}
.NR4b {height:24px}
.NR4a {height:38px}
#NR5 {background-image:url(../images/bgtt13_03.gif); margin:0; padding:0; height:21px}